Subject: Re: .BASHRC-problem
From: [email-masked] (Michael Hirmke)

19 Jan 1998 16:36:40 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Juha,

[...]
>  Obviously it does not "keep" the exported variable but it also sets it all
>wrong! Where did the "//d/cygnus/b18/tcl/bin:" part come from??? I am at a
>total loss here. When I export variables, they should always be global, am I
>right? Any ideas or fixes?

Cygbus bash behaves like Unix systems do, i.e. you can only change your
current variables, if you "source" you .bashrc.
Call it with ". ~/.bashrc" and it will set your variables as you want.

>[system: NT40, intel, b18, coolview, bash-2.01]

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".